/**Begin D:\PDM_UPGRADE\PDM1\BCM_table.sql **/
 EXEC p_AlterColumn 'T_BCM_ANALYTICSSOLUTIONS_L', 'FNAME', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_ANALYTICSSOLUTIONS', 'FNAME', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\BCM_table.sql **/
